Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: bcal
Source: https://github.com/jarun/bcal

Files: *
Copyright: Copyright (C) 2016-2022, by Arun Prakash Jana <engineerarun@gmail.com>
License: GPL-3+

Files: debian/*
Copyright: 2016-2022 SZ Lin (林上智) <szlin@debian.org>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in the file
 `/usr/share/common-licenses/GPL-3'.

